#include "binaryoperators.hpp"

double add(double x, double y)
{
 return (x + y);
}

double subtract(double x, double y)
{
 return (x - y);
}

double mult(double x, double y)
{
 return (x * y);
}

double divide(double x, double y)
{
 return (x / y);
}
